# Sinhala translation for empathy.
# Copyright (C) 2009 empathy's COPYRIGHT HOLDER
# This file is distributed under the same license as the empathy package.
#
# Danishka Navin <danishka@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: empathy master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:41+0100\n"
"PO-Revision-Date: 2010-05-04 23:52+0530\n"
"Last-Translator: Danishka Navin <danishka@gmail.com>\n"
"Language-Team: Sinhala <info@hanthana.org>\n"
"Language: si\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.0\n"

msgid "Send file"
msgstr "ගොණුව යවන්න"

msgid "Automatically _connect on startup "
msgstr "පණගැන්වුමේදී සම්බන්ධ කරන්න"
